<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="54" vendor="Planet" copyright="copyright 2005" version="1" schemaVersion="1">
            <product productID="101500" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="20" width="20" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="8" numDown="11" horizGap="5" vertGap="5" posX="8" posY="13.5" />
                </sheet>
            </product>
            <product productID="101520" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="40" width="40" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="6" vertGap="6" posX="16.5" posY="13.5" />
                </sheet>
            </product>
            <product productID="101540" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="60" width="60" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="7" vertGap="7" posX="8.5" posY="18" />
                </sheet>
            </product>
            <product productID="101560" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="85" width="85" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="10" vertGap="10" posX="15.5" posY="11" />
                </sheet>
            </product>
            <product productID="101570" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="10" width="17.8" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="10" numDown="27" horizGap="2.5" vertGap="0" posX="5.25" posY="13.5" />
                </sheet>
            </product>
            <product productID="101580" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="10" width="25.4" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="7" numDown="27" horizGap="2.5" vertGap="0" posX="9.1" posY="13.5" />
                </sheet>
            </product>
            <product productID="101585" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="16.9" width="35.6" cornerRadius="1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="16" horizGap="2.5" vertGap="0" posX="11.5" posY="13.3" />
                </sheet>
            </product>
            <product productID="101590" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="23.5" width="37.5" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="12" horizGap="1.5" vertGap="0" posX="8.75" posY="7.5" />
                </sheet>
            </product>
            <product productID="101600" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="21.2" width="38" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="11" posY="10.7" />
                </sheet>
            </product>
            <product productID="101603" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="21.2" width="38.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="5.25" posY="10.7" />
                </sheet>
            </product>
            <product productID="101605" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="10" width="45.7" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="28" horizGap="2.5" vertGap="0" posX="10.35" posY="8.5" />
                </sheet>
            </product>
            <product productID="101607" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="25.5" width="47.5" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="3" vertGap="0" posX="6" posY="8.25" />
                </sheet>
            </product>
            <product productID="101608" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="35" width="47.5" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="8" horizGap="3" vertGap="0" posX="6" posY="8.5" />
                </sheet>
            </product>
            <product productID="101610" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="16.9" width="48.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="16" horizGap="0" vertGap="0" posX="8.5" posY="13.3" />
                </sheet>
            </product>
            <product productID="101620" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="8.5" posY="21.5" />
                </sheet>
            </product>
            <product productID="101630" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="21.2" width="52.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101640" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="29.7" width="52.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101642" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="51" width="59" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="2.5" vertGap="0" posX="14.5" posY="21" />
                </sheet>
            </product>
            <product productID="101644" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="38.1" width="63.5" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.5" vertGap="0" posX="7.75" posY="15.15" />
                </sheet>
            </product>
            <product productID="101646" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="46.6" width="63.5" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="2.5" vertGap="0" posX="7.75" posY="0" />
                </sheet>
            </product>
            <product productID="101648" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="72" width="63.5" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="2.5" vertGap="0" posX="7.75" posY="4.5" />
                </sheet>
            </product>
            <product productID="101649" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="34" width="64" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="2.5" vertGap="0" posX="7" posY="12.5" />
                </sheet>
            </product>
            <product productID="101650" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="33.8" width="64.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="8.6" posY="13.3" />
                </sheet>
            </product>
            <product productID="101655" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="16.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="17" horizGap="0" vertGap="0" posX="0" posY="4.85" />
                </sheet>
            </product>
            <product productID="101657" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="24.7" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="12" horizGap="0" vertGap="0" posX="0" posY="0.3" />
                </sheet>
            </product>
            <product productID="101660" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="25.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.8" />
                </sheet>
            </product>
            <product productID="101670" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="29.7" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101673" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="32" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101676" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="33.8" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="13.3" />
                </sheet>
            </product>
            <product productID="101680" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="35" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
            <product productID="101700" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="36" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101720" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="37" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="101730" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="41" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
            <product productID="101733" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.45" />
                </sheet>
            </product>
            <product productID="101735" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="48" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101736" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="50.8" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="21.5" />
                </sheet>
            </product>
            <product productID="101738" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="50.8" width="70" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="20.5" vertGap="4" posX="25.25" posY="13.5" />
                </sheet>
            </product>
            <product productID="101740" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="67.7" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="13.1" />
                </sheet>
            </product>
            <product productID="101750" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="67.7" width="70" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="20.5" vertGap="6.15" posX="25.25" posY="3.8" />
                </sheet>
            </product>
            <product productID="101753" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="297" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101755" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="46.6" width="78.7" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="2.65" posX="25.5" posY="2.1" />
                </sheet>
            </product>
            <product productID="101760" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="42.3" width="97" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8.5" posY="21.6" />
                </sheet>
            </product>
            <product productID="101780" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="67.7" width="97" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8.5" posY="13.1" />
                </sheet>
            </product>
            <product productID="101781" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="34" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="5.15" posY="12.5" />
                </sheet>
            </product>
            <product productID="101783" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="38.1" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="5.15" posY="15.15" />
                </sheet>
            </product>
            <product productID="101785" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="67.7" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="5.15" posY="13.1" />
                </sheet>
            </product>
            <product productID="101787" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="93.1" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="2.5" vertGap="0" posX="5.15" posY="8.85" />
                </sheet>
            </product>
            <product productID="101789" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="139" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="2.5" vertGap="0" posX="5.15" posY="9.5" />
                </sheet>
            </product>
            <product productID="101790" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="33.8" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="13.3" />
                </sheet>
            </product>
            <product productID="101800" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="35" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
            <product productID="101810" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="36" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101820" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="37" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="101830" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="41" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
            <product productID="101840" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="42.3" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.45" />
                </sheet>
            </product>
            <product productID="101860" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="48" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101870" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="57" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="6" />
                </sheet>
            </product>
            <product productID="101880" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="70" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
            <product productID="101890" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="72" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
            <product productID="101900" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="74" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="101910" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="99" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101920" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="140" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
            <product productID="101940" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="148" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="101950" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="16.9" width="147.3" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="17" horizGap="0" vertGap="0" posX="31.85" posY="4.85" />
                </sheet>
            </product>
            <product productID="101953" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="38" width="190" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="10.5" posY="15.5" />
                </sheet>
            </product>
            <product productID="101954" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="61" width="190" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="10.5" posY="26.5" />
                </sheet>
            </product>
            <product productID="101955" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="143.5" width="199.6" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.7" posY="5" />
                </sheet>
            </product>
            <product productID="101956" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="289.1" width="199.6" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.7" posY="4" />
                </sheet>
            </product>
            <product productID="101957" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="142" width="200" cornerRadius="2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.5" posY="6.5" />
                </sheet>
            </product>
            <product productID="101958" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="297" width="205" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101959" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="99" width="210" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="101970" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="148" width="210" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="101980" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="297" width="210" />
            </product>
            <product productID="104050" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels</locName>
                </prodName>
                <desc descGroup="a3" />
                <masterPanel masterID="0" height="420" width="297" />
            </product>            
            <product productID="114010" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels-glossy</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="42.3" width="63.5" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="4" vertGap="6" posX="6.25" posY="6.6" />
                </sheet>
            </product>
            <product productID="114020" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels-glossy</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="63.5" width="96" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="4" vertGap="8.5" posX="7.5" posY="8.75" />
                </sheet>
            </product>
            <product productID="114030" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels-glossy</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="55.3" width="99.1" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="3" posX="5.15" posY="4.25" />
                </sheet>
            </product>
            <product productID="114040" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels-glossy</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="289.1" width="199.6" cornerRadius="3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.7" posY="4" />
                </sheet>
            </product>
            <product productID="114080" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Labels-glossy</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="297" width="210" />
            </product>
            <product productID="106000" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">CD/DVD</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="117" width="117" shape="ellipse" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="47" posY="21.5" />
                </sheet>
            </product>
            <product productID="106040" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">CD/DVD outside</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="6" width="117.5" cornerRadius="0.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="40" horizGap="0" vertGap="0" posX="46.75" posY="28.5" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>
